.dropdown-share { padding: 8px; }
.dropdown-share-body.dropdown-menu { padding: 0; background-color: #fff; border: 1px solid #d9d9d9; border-radius: 14px; box-shadow: 0 15px 30px 0 #00000014 }
.dropdown-share-body[data-popper-placement=bottom] { top: -36px!important }
.dropdown-share-body[data-popper-placement=top] { bottom: -36px!important }
.dropdown-share-body .dropdown-close { font-size: 12px; padding: 12px 18px; cursor: pointer }
.dropdown-share-body .dropdown-close span { margin: 0 25px 0 9px }
.dropdown-share-body .dropdown-close .fa-share-alt { font-size: 16px; color: #7f7f7f }
.dropdown-share-body a { display: flex; align-items: center; padding: 8px 28px; background-color: #f2f2f2; color: #585858; font-size: 12px; font-weight: 500; text-align: left; text-decoration: none; border: 1px solid #dddddd00; outline: 0; border-radius: 50rem; transition: border 0.1s; }
.dropdown-share-body a:hover { border-color: #ddd; }
.dropdown-share-body a i { width: 33%; color: #7f7f7f; font-size: 15px }

@media (max-width: 768px) {
	.dropdown-share { padding: 0.4rem; }
	.dropdown-share-body.dropdown-menu { border: 0.1rem solid #d9d9d9; border-radius: 1.4rem; box-shadow: 0 1.5rem 3rem 0 #00000014 }
	.dropdown-share-body[data-popper-placement=bottom] { top: -3.6rem!important }
	.dropdown-share-body[data-popper-placement=top] { bottom: -3.6rem!important }
	.dropdown-share-body .dropdown-close { font-size: 1.2rem; padding: 1.2rem 1.8rem; }
	.dropdown-share-body .dropdown-close span { margin: 0 2.5rem 0 0.9rem }
	.dropdown-share-body .dropdown-close .fa-share-alt { font-size: 1.6rem; }
	.dropdown-share-body a { padding: 0.8rem 2.8rem; font-size: 1.2rem; }
	.dropdown-share-body a i { font-size: 1.5rem }
}